<?php
Doo::loadCore('db/DooModel');

class AdminGroup extends DooModel{
    public $id;
    public $name;
    public $model;
    public $model_name;
    public $model_id;

    public $_table = 'admin_group';
    public $_primarykey = 'id';
    public $_fields = array('id','name','model','model_name','model_id');
}